#quote{
    
     font-family: Georgia, 'Times New Roman', Times, serif;
     font-size: 2vw;
     font-weight: lighter;
     text-align: center;
     font-style: italic;
}
#sub{
    font-weight: lighter;
    font-stretch: expanded;
    font-size: 28px;
    border-bottom: 10px;
    text-align: center;
}
body{
    background-color: #edd6ac;
    color: rgb(1, 44, 1);
}
#body{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
     font-size: 18px;
     font-weight: lighter;
    padding: 2% 2% 2% 2%;
    line-height: 1.5;
}
.bio{
        margin: 25px;
        border: 1px solid rgb(0, 0, 0);
        height: 550px;
        float: left;
        width: 30%;
        overflow: auto;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-weight: lighter;
        box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        text-align: center;
}
a:hover{
    background-image: linear-gradient(red, yellow, green); 
}
img{
    width: 100%;
}
.favs{
    margin-left: 33%;
    font-weight: bold;
    font-stretch: expanded;
    font-size: 28px;
    border-bottom: 10px;
    clear: both;
}
.footer{
    text-align: center;
    margin: 25px;
    background-color: black;
}
